ServerEvents.recipes(event => 
	{


		//Moving Elevators
        event.remove({id: 'movingelevators:button_block'})
        event.remove({id: 'movingelevators:display_block'})
        event.remove({id: 'movingelevators:elevator_block'})






    }
)